BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A {
	COLOR: #35839a; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #35839a; TEXT-DECORATION: none
}
#header {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(right_bg.jpg); WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; HEIGHT: 236px
}
#logo {
	PADDING-RIGHT: 20px; PADDING-LEFT: 60px; PADDING-BOTTOM: 25px; PADDING-TOP: 20px
}
#icons {
	HEIGHT: 43px
}
#ico1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 22px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 17px
}
#ico2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 17px
}
#scale {
	BACKGROUND-IMAGE: url(scale.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 12px
}
#menu {
	
}
#num {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #e9e9e9; PADDING-TOP: 5px; FONT-FAMILY: Tahoma
}
#menuheader {
	FONT-SIZE: 70%; PADDING-TOP: 5px; FONT-FAMILY: Tahoma
}
#headerlink {
	
}
#menuitems {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FONT-SIZE: 70%; LIST-STYLE-IMAGE: url(bullet.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px
}
#menuitem {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 125%; PADDING-TOP: 0px; FONT-FAMILY: Tahoma
}
#start_about_text {
	PADDING-LEFT: 50px; FONT-SIZE: 70%; COLOR: #747474; FONT-FAMILY: Tahoma
}
#start_date {
	PADDING-LEFT: 27px; FONT-SIZE: 70%; COLOR: #747474; FONT-FAMILY: Tahoma
}
#start_news_text {
	PADDING-LEFT: 27px; FONT-SIZE: 70%; FONT-FAMILY: Tahoma
}
#bl {
	COLOR: #35839a
}
#detail_box {
	PADDING-LEFT: 27px
}
#arr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 2px
}
#detail_link {
	PADDING-LEFT: 9px; FONT-WEIGHT: 700; FONT-SIZE: 70%; COLOR: #747474; FONT-FAMILY: Tahoma
}
#left_pad {
	PADDING-LEFT: 50px
}
#detail_box2 {
	PADDING-LEFT: 5px
}
#left_pad2 {
	PADDING-LEFT: 27px
}
#service {
	WIDTH: 100%; BACKGROUND-COLOR: #f8f8f8
}
servitems {
	PADDING-RIGHT: 0px; PADDING-LEFT: 45px; FONT-SIZE: 70%; LIST-STYLE-IMAGE: url(bullet2.gif); PADDING-BOTTOM: 30px; MARGIN: 0px; PADDING-TOP: 5px
}
.servitem {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 150%; PADDING-TOP: 0px; FONT-FAMILY: Tahoma
}
#servimg {
	PADDING-LEFT: 43px; PADDING-TOP: 0px
}
#game_box {
	PADDING-TOP: 30px
}
#game_image {
	PADDING-LEFT: 25px; PADDING-TOP: 25px
}
#game_text {
	PADDING-RIGHT: 40px; BACKGROUND-POSITION: right top; PADDING-LEFT: 25px; FONT-SIZE: 70%; BACKGROUND-IMAGE: url(game_bg.gif); PADDING-BOTTOM: 25px; COLOR: #747474; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Tahoma
}
#done {
	PADDING-RIGHT: 10px; PADDING-LEFT: 29px; PADDING-BOTTOM: 10px; PADDING-TOP: 40px
}
#bottom_bg {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(bottom_bg1.jpg); BACKGROUND-REPEAT: no-repeat
}
#contact_info {
	PADDING-RIGHT: 10px; PADDING-LEFT: 30px; FONT-SIZE: 70%; PADDING-BOTTOM: 10px; COLOR: #747474; PADDING-TOP: 25px; FONT-FAMILY: Tahoma
}
#credits_info {
	PADDING-RIGHT: 10px; PADDING-LEFT: 60px; FONT-SIZE: 70%; PADDING-BOTTOM: 10px; COLOR: #747474; PADDING-TOP: 25px; FONT-FAMILY: Tahoma
}
#desk {
	PADDING-LEFT: 27px
}
H1 {
	FONT-WEIGHT: 100; FONT-SIZE: 113%; COLOR: #192124; FONT-FAMILY: Arial
}
#page_title {
	MARGIN: 0px 0px 0px 53px; PADDING-TOP: 14px
}
.servitems1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 65px; FONT-SIZE: 70%; LIST-STYLE-IMAGE: url(bullet2.gif); PADDING-BOTTOM: 30px; MARGIN: 0px; PADDING-TOP: 0px
}
#page_content {
	PADDING-RIGHT: 75px; PADDING-LEFT: 65px; FONT-SIZE: 80%; PADDING-BOTTOM: 40px; COLOR: #6c6c6c; PADDING-TOP: 13px; FONT-FAMILY: Tahoma
}
H2 {
	FONT-WEIGHT: 700; FONT-SIZE: 163%; COLOR: #2a8192; FONT-FAMILY: Arial
}
H3 {
	FONT-WEIGHT: 100; FONT-SIZE: 133%; COLOR: #2a8192; FONT-FAMILY: Verdana
}
.left_image {
	PADDING-TOP: 55px
}
#contact_info1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 10px; COLOR: #747474; PADDING-TOP: 25px; FONT-FAMILY: Tahoma
}
#credits_info1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 10px; COLOR: #747474; PADDING-TOP: 25px; FONT-FAMILY: Tahoma
}
.left_pad {
	PADDING-LEFT: 65px
}
.thumb {
	BORDER-LEFT-COLOR: #f0f0f0; BORDER-BOTTOM-COLOR: #f0f0f0; BORDER-TOP-COLOR: #f0f0f0; BORDER-RIGHT-COLOR: #f0f0f0
}
INPUT {
	FONT-SIZE: 90%; FONT-FAMILY: Tahoma
}
TEXTAREA {
	FONT-SIZE: 90%; FONT-FAMILY: Tahoma
}
SELECT {
	FONT-SIZE: 90%; FONT-FAMILY: Tahoma
}
